Page 1 of 1

Compatibility Pack

PostPosted: Sun May 04, 2008 12:33 pm
by yiuc1
Hi, I installed the compatibility pack for Office 2007 and when I check on Microsoft Update, it wants me to install SP1 for 2007... I have 2003, so I don't need it, right?

PostPosted: Mon May 19, 2008 8:14 am
by bphlpt
Don't know if this is your situation or not, but the compatibility pack was updated to SP1 level. If this is what Microsoft Update was referring to, then yes you do need it.

Cheers and regards.

PostPosted: Mon May 19, 2008 12:22 pm
by benners
yiuc1 wrote:Hi, I installed the compatibility pack for Office 2007 and when I check on Microsoft Update, it wants me to install SP1 for 2007... I have 2003, so I don't need it, right?

As bphlpt said and there are also two Hotfixes KB947801 and KB951808

PostPosted: Mon May 26, 2008 1:00 pm
by yiuc1
Oh yeah, I forgot to mention that I have compatibility pack sp1 (kb940289) and kb947801 installed already. Sorry~

MU wants to install 2007 microsoft office suite sp1 (kb936982) and KB951808 (which benners mentioned was a needed hotfix, thanks).

Anybody else getting kb936982 on MU because of the compatibility pack?